## php-horde-token 1.1.4

=== debian/changelog ===
php-horde-token (1.1.4-1) unstable; urgency=low

  * Horde_Token package.
  * Initial packaging (Closes: #635818)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:36:27 +0100
