## php-horde-token 2.0.6

=== debian/changelog ===
php-horde-token (2.0.6-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:04:14 +0200

php-horde-token (2.0.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:46:35 +0200
